/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");
@import url("grid.css");
body{
    background: #f1f1f1;
}
.et_pb_section{
    background-color: transparent;
}
.hidden{
  display: none;
}

/*------------------------- header menu ------------------------------------  */
.black-svg-btn{
    background-image: url('/wp-content/themes/divi-child/image/button_ocl.svg');
    background-repeat: no-repeat;
    background-size: cover;
	padding: 6px 30px !important;
}
.black-svg-btn a{
	font-weight: bold !important;
}

.red-svg-btn{
    background-image: url('/wp-content/themes/divi-child/image/button_red_ocl.svg');
    background-repeat: no-repeat;
    background-size: cover;
	padding: 13px 30px !important;
	color:#FFF;
	text-transform: uppercase;
    font-size: 12px;
    background-position: center center;
    font-weight: 700;
}
.red-svg-btn a{
	font-weight: bold !important;
}
#top-menu li {
    padding-right: 30px;
}
#top-menu a{
	text-transform: uppercase;
	font-size: 14px;
	text-align: center;
	font-weight: 500;
    line-height: 24px;
}
#top-menu a .menu-icon{
	margin-bottom: 0px;
	text-align: center;
    float: left;
    margin-right: 5px;
    line-height: 0px;
}
#top-menu a .menu-icon img{
    width: 24px;
    height: 24px;
}
#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after{
    content: none;
}
#top-menu .menu-item-has-children>a:first-child{
    padding-right: 0px;
}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 17px;
    padding-bottom: 17px;
}
.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
    padding-bottom: 0;
}
.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a, .et_header_style_split .et-fixed-header #et-top-navigation nav>ul>li>a {
    padding-bottom: 0px;
}
#main-header{
	box-shadow: none;
}
#top-menu li.mega-menu>ul{
    margin-top: 15px;
}
#logo{
    max-height: 75%;
}
#top-menu li.mega-menu.mega-menu-parent li>a{
    text-align: left;
    padding: 5px 0;
}
#top-menu li.btn{
    padding: 0px 20px;
    border-radius: 5px;
    background: -webkit-linear-gradient(-45deg,#333 0%,#006dea 100%);
    background: -o-linear-gradient(-45deg,#333 0%,#006dea 100%);
    background: -webkit-linear-gradient(135deg,#333 0%,#006dea 100%);
    background: -o-linear-gradient(135deg,#333 0%,#006dea 100%);
    background: linear-gradient(-45deg,#333 0%,#006dea 100%);
    font-weight: bold;
    box-sizing: border-box;
}
#top-menu > li.btn a{
    font-weight: bold;
}
.headleng{
    display: inline-block;
    width: 100%;
    text-align: center;
    background: #232323;
    padding: 8px 0px;
    display: none;
    -webkit-transition: left 5s;
    transition: left 5s;
    transition-duration: 1s;
}
.displa-lanag{
    display: block;
    position: relative;
}
.displa-lanag ul{
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
    webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.headleng ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.headleng ul li{
    display: inline-block;
    margin: 5px 15px;
}
.headleng ul li img{
    width: 35px;
    height: 35px;
    border-radius: 50%;
    margin-bottom: 5px;
}
.headleng ul li h3{
    font-size:12px;
    color: #fff;
    text-transform: uppercase;
    margin: 0px;
    padding: 0px;
    font-weight: 600;
    letter-spacing: 1px;
}
.langtopi{
    display: block;
    float: right;
    position: relative;
}
.langtopi a span{
    color: #fff;
}
#et_top_search{
    /* margin: 7px 15px 7px 5px; */
    margin: 12px 15px 7px 5px;
}
span.et_close_search_field{
    right: 70px;
}
.et-search-form{
    right: 70px;
}
#top-menu li.current-menu-item>a{
	color:#fff;
}
#top-menu li.current-menu-ancestor>a{
	color:#fff;
}
.casinos-template-default.et_fixed_nav.et_show_nav #page-container{
    padding-top: 0px !important;
}

.et_mobile_menu .menu-item-has-children>a{
	background-color:unset !important;
}

/* ----------------------------- main footer -------------------------------  */

#main-footer img#about-image{
    display: none;
}
#main-footer .title{
    color:#fff;
    font-size:18px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 15px;
}
#footer-widgets .footer-widget li{
    list-style: none;
}
#footer-widgets .footer-widget li:before{
    border-color: #fff;
}
#footer-widgets .footer-widget .menu li a{
    text-transform: uppercase;
    font-size: 13px;
}
.footer-contact textarea.form-control,
.footer-contact .form-control{
    margin: 5px 0px;
    border: none;
    background: rgba(0,0,0,0.5) !important;
    box-shadow: none;
    padding: 0px 5px;
    width: 100% !important;
    color:#fff !important;
}
.footer-contact textarea.form-control{
    min-height: 60px;
}
.footer-contact .btn{
    background: #006dea;
    padding: 8px 30px;
    font-size: 12px;
    text-transform: uppercase;
    color:#fff;
    border:none;
    margin-top: 10px;
}

/* ----------------------------- home page ---------------------------------- */


.home-section-1 .featured_item_type {
    position: relative;
    font-size: 14px;
    font-weight: 700;
    line-height: 16px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-top: 3px;
    padding-bottom: 3px;
}
 .home-section-1 .featured_item_title {
    font-size: 48px;
    line-height: 54px;
    position: relative;
    font-weight: 700;
    color: #fff;
    letter-spacing: 1px;
    padding-left: 1px;
}
 .home-section-1 .featured_textarea {
    position: relative;
    font-size: 18px;
    color: #fff;
    text-align: left;
}
 .home-section-1 .featured_textarea__content {
    max-width: 600px;
    font-size: 18px;
    line-height: 32px;
    margin-top: 10px;
}
.home-section-1 .featured_buttons {
    margin-top: 20px;
}
.home-section-1 .featured_buttons .button--blue{
    background: -webkit-linear-gradient(-45deg,#333 0%,#006dea 100%);
    background: -o-linear-gradient(-45deg,#333 0%,#006dea 100%);
    background: -webkit-linear-gradient(135deg,#333 0%,#006dea 100%);
    background: -o-linear-gradient(135deg,#333 0%,#006dea 100%);
    background: linear-gradient(-45deg,#333 0%,#006dea 100%);
    box-sizing: border-box;
    color: white;
    font-size: 12px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    line-height: 25px;
    letter-spacing: 1px;
    color: #fff;
    padding: 8px 30px;
    margin-right: 10px;
    border-radius: 5px;
}
.home-section-1 .featured_buttons .button--transparent{
    border-radius: 20px;
    background-clip: padding-box;
    font-size: 12px;
    padding: 9px 30px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    line-height: 25px;
    letter-spacing: 1px;
    border: 2px solid #fff;
    color: #fff;
}
.home-section-1 .et_pb_slide:before{
    content:'';
    width:100%;
    height:100%;
    position: absolute;
    left: 0;
    top: 0;
    background: -webkit-linear-gradient(-45deg,rgba(0,0,0,0) 0%,rgba(0,0,0,.55) 100%);
    background: -o-linear-gradient(-45deg,rgba(0,0,0,0) 0%,rgba(0,0,0,.55) 100%);
    background: -webkit-linear-gradient(135deg,rgba(0,0,0,0) 0%,rgba(0,0,0,.55) 100%);
    background: -o-linear-gradient(135deg,rgba(0,0,0,0) 0%,rgba(0,0,0,.55) 100%);
    background: linear-gradient(-45deg,rgba(0,0,0,0) 0%,rgba(0,0,0,.55) 100%);
}
.top10 {
    background: #fff;
    width: 100%;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.3);
    border-radius: 10px;
}
.top10--hp .top10__title {
    border-bottom: 1px solid #eee;
    position: relative;
    display: block;
    font-size: 12px;
    letter-spacing: .05em;
    text-transform: uppercase;
    height: 39px;
    line-height: 40px;
    text-align: center;
    background-color: #c90e11;
    border-radius: 10px 10px 0 0;
    color: #ffffff;
    /*background-image: linear-gradient(to bottom, #d21120, #c90e23, #bf0c24, #b60a26, #ac0a27);*/
}
.top10 ul {
    list-style: none;
    margin-top: 0px;
}
.top10--hp .top10__item {
    border: none;
    height: 36px;
    line-height: 36px;
	position: relative;
    overflow: hidden;
}
.top10--hp .top10__link, .top10--hp .top10__link a {
    height: 100%;
}
.top10__link {
    font-size: 12px;
    text-transform: uppercase;
    display: block;
    letter-spacing: 1px;
}
.top10__link>a.top10__visit, .top10__visit {
    color: #f8f8f8;
}
.top10__visit {
    position: absolute;
    top: 0;
    bottom: 0;
    right: -70px;
    height: 100%;
    width: 70px;
    text-align: center;
    background: #c90e11;
    transition: right .2s ease-out;
}
.top10--hp .top10__link:hover>a.top10__visit:hover {
    color: #f8f8f8;
    background: #c90e11;
}
.top10__link:hover .top10__visit {
    right: 0;
}
.top10__name {
    padding-left: 60px;
    display: inline-block;
    overflow: hidden;
    max-width: 95%;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: padding .2s ease-out;
    color:#333;
}
.top10__img {
    position: absolute;
    width: 32px;
    height: 32px;
    top: 50%;
    margin-top: -16px;
    left: 17px;
    border-radius: 50%;
    transition: left .2s ease-out;
    box-shadow: inset 0 0 1px rgba(0,0,0,.5);
}
.top10--hp .top10__img {
    width: 24px;
    height: 24px;
    margin-top: -12px;
}
.top10__link:hover .top10__name {
    padding-left: 17px;
    padding-right: 43px;
}
.top10__link:hover .top10__img {
    left: -32px;
}
.home-div-1-2 .et_pb_text_inner p{
    display: none;
}
.home-div-1-1{
    border-radius: 10px;
    box-shadow: 2px 5px 22px -6px #000;
}
.home-section-2 img.size-full{
    width: 45px;
}
.home-section-2 h3{
    font-size: 32px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 45px;
}
.home-section-3 .title{
    font-size:32px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 45px;
}
.home-section-3 img{
    width: 45px;
}

.casino-second-design .home-2-list-box .slot-handle{
  width: 15px;
}
.home-section-3 .casino-second-design .casino-list-logo-wrap img{
  width:100%
}
.casino-second-design .home-2-list-box .tile-icon{
  height: auto;
  width: 26px;
}
/* .home-section-3 .biggerbonuslistchild img{
    width: unset;
} */
.home-section-3 .cnt{
    clear: both;
}


.home-section-4 a{
	background-image: url('/wp-content/themes/divi-child/image/button_red_ocl.svg');
    background-repeat: no-repeat;
    background-size: 200px 56px;
	padding: 18px 43px !important;
	color:#FFF;
	border: none !important;
	background-position: center;
}

.home-section-4 h3{
    font-size: 32px;
    color:#fff;
    text-transform: uppercase;
    font-weight: bold;
}
.home-section-4 p{
    color:#fff;
}
.home-section-4 .btn{
    color:#fff;
    border:1px solid #fff;
    padding: 5px 30px;
    text-transform: uppercase;
    margin-top: 10px;
    display: inline-block;
}
.home-section-4{
    position: relative;
}
.home-section-4:after{
    content: '';
    background: rgba(0,0,0,0.7);
    z-index: 1;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.home-section-5 .title{
    font-size:32px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 45px;
}
.home-section-5 img{
    width: 45px;
}
.home-topcur-nav ul{
    list-style: none;
    display: inline-block;
}
.home-topcur-nav ul li{
    display: inline-block;
    margin: 0 0px;
}
.home-topcur-nav ul li img{
    width: 35px;
}
.home-topcur-nav{
    display: block;
    text-align: right;
}
.et_pb_all_tabs {
    background-color: transparent;
}
.et_pb_tabs {
    border: none;
}
.homepage-bonus-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    margin: 2px 6px 7px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    border-radius: 20px;
    background-color: #f8f8f8;
    box-shadow: none;
    box-shadow: 0 0 10px 1px #909090;
    overflow: hidden;
    margin: 10px 0px;
}
.home-1-list .col-sm-1,
.home-1-list .col-sm-2,
.home-1-list .col-sm-12{
    padding: 0px;
}
.home-1-list-box{
    background: #f8f8f8;
}
.home-1-list-box .col-sm-2:nth-child(1){
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
}
.home-1-list .rowimagewrapper{
    display: flex;
    width: 100%;
    height: 100%;
    padding: 10px 20px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    background-image: radial-gradient(circle farthest-corner at 20% 50%, transparent 90%, #f8f8f8 91%);
}
.home-1-list-box .col-sm-2:nth-child(2){
    text-align: center;
}
.home-1-list-box .col-sm-2:nth-child(2) img{
    width: 20px;
    margin-right: 5px;
    line-height: 20px;
    float: left;
}
.home-1-list-box .col-sm-2:nth-child(2) ul{
    list-style: none !important;
    text-align: center;
    font-size: 16px;
    line-height: 20px !important;
    display: inline-block !important;
    margin: auto !important;
    padding: 0 !important;
}
.home-1-list-box .col-sm-2:nth-child(2) ul li{
    margin: 5px 0px;
    font-weight: bold;
}
.home-1-list-box .col-sm-2:nth-child(2) ul li:nth-child(2){
    color: #5f99e2;
}
.home-1-list-box .col-sm-2:nth-child(2) ul li:nth-child(4){
    color: #fa6b36;
}
.home-1-list-box .col-sm-2:nth-child(3){
    text-align: center;
}
.home-1-list-box .col-sm-2:nth-child(3) img{
    width: 20px;
    margin-right: 5px;
    line-height: 20px;
    float: left;
}
.home-1-list-box .col-sm-2:nth-child(3) ul{
    list-style: none !important;
    text-align: center !important;
    font-size: 16px;
    line-height: 20px !important;
    display: inline-block !important;
    margin: auto !important;
    padding: 0 !important;
}
.home-1-list-box .col-sm-2:nth-child(3) ul li{
    margin: 5px 0px;
    font-weight: bold;
}
.home-1-list-box .col-sm-2:nth-child(3) ul li:nth-child(3) img{
    width: 15px;
}
.home-1-list-box .col-sm-2:nth-child(3) ul li:nth-child(2){
    color: #5f99e2;
}
.home-1-list-box .col-sm-2:nth-child(3) ul li:nth-child(4){
    color: #9458ad;
}
.home-1-list-box .col-sm-2:nth-child(4) ul{
    list-style-image: url('https://uploads-ssl.webflow.com/5b3a9e4571762f377da3a176/5b741b105abafa2589ff6472_greencheck.png');
    color: #1a2949;
    line-height: 18px !important;
    margin: auto !important;
    padding: 0 !important;
}
.home-1-list-box .col-sm-2:nth-child(5){
    text-align: center;
}
.home-1-list-box .col-sm-2:nth-child(5) a{
    background-image: url('https://global-uploads.webflow.com/5b3a9e4571762f377da3a176/5b3a9e4571762f222aa3a1e7_dot.svg');
    background-position: 0px 100%;
    background-size: 10px;
    background-repeat: repeat-x;
    /* margin: 5px auto 4px; */
    margin: 0px auto 4px;
    padding-bottom: 0px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    font-size: 12px;
    text-align: center;
    display: inline-block;
}
.w-button{
    display: inline-block;
    padding: 9px 15px;
    background-color: #3898EC;
    color: white;
    border: 0;
    line-height: inherit;
    text-decoration: none;
    cursor: pointer;
    margin: auto;
}
.rowclaimbutton {
    width: 85%;
    border-radius: 20px;
    background-image: linear-gradient(225deg, #4faeb2, #5f99e2 27%, #26effa);
    box-shadow: none;
    text-align: center;
}
.rowclaimbutton:hover {
    border: 2px solid #f8f8f8;
    box-shadow: 0 0 10px 0 #26effa;
}
.homepage-bonus-row .col-sm-2{
/*     display: flex; */
	display: inline-block;
}
.homepage-bonus-row .col-sm-2 a.w-button_2{margin:30px auto 10px auto;}
.homepage-bonus-row .rating-image-container{
    margin: auto;
}
.home-1-list-box .col-sm-2:nth-child(4) ul{margin:12px auto auto auto !important;}
.homepage-bonus-row .rating-image-container{margin:12px auto auto auto;}
.home-1-list .rowimagewrapper img{width:100%;}
.home-1-list .mt30{margin-top:35px;}
.home-2-list-box .casino-tile {
    position: relative;
    display: inline-block;
    margin-right: 8px;
    margin-bottom: 10px;
    padding: 7px 12px 7px 11px;
    float: left;
    border-radius: 5px;
    background-color: #57d252;
    box-shadow: 0 3px 0 0 #56ab2f;
    color: #fff;
    font-weight: 700;
    text-shadow: 0 2px 0 #56ab2f;
}
.home-2-list-box .tile-label {
    display:block;
    opacity: 0.7;
    font-size: 11px;
    font-weight: 400;
    text-transform: uppercase;
}
.home-2-list-box .tile-icon {
    height: 21px;
    margin-right: 8px;
    float: left;
    clear: both;
}
.home-2-list-box .tile-text {
    float: left;
    font-size: 20px;
}
.home-2-list-box .tile-text {
    float: left;
    font-size: 20px;
}
.home-2-list-box .casino-tile.blue-tile {
    background-color: #1a2949;
    box-shadow: 0 3px 0 0 #355d8f;
    text-shadow: 0 2px 0 #355d8f;
}
.home-2-list-box .casino-tile.blue-tile.slot-handle-tile {
    margin-right: 18px;
}
.home-2-list-box .spin-wrapper {
    position: relative;
    width: 70px;
    height: 22px;
    float: left;
    clear: both;
}
.home-2-list-box .spin-counter {
    width: 70px;
    height: 22px;
    float: left;
    clear: both;
}
.home-2-list-box .spin-text {
    position: absolute;
    top: 0px;
    right: -8px;
    bottom: 0px;
    color: #0a0f24;
    font-size: 18px;
    letter-spacing: 11.5px;
    text-shadow: none;
}
.home-2-list-box .slot-handle {
    position: absolute;
    left: 100%;
    top: 10px;
    bottom: 0px;
}
.home-2-list-box  .casino-tile.gold-tile {
    background-color: #f4c046;
    box-shadow: 0 3px 0 0 #c39527;
    text-shadow: 0 2px 0 #c39527;
}
.home-2-list-box  .casino-tile.grey-tile {
    overflow: hidden;
    width: 80px;
    height: 58px;
    padding-top: 15px;
    padding-left: 14px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #f2f2f2;
    box-shadow: 0 3px 0 0 rgba(0, 0, 0, .15);
    color: #8590a0;
    text-align: center;
    text-shadow: none;
}
.home-2-list-box  .tile-label.show-more {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    opacity: 1;
    line-height: 14px;
}
.home-2-list-box {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    border-radius: 10px;
    background-color: #fff;
    box-shadow: 0 3px 0 0 rgba(0, 0, 0, .15), 0 0 15px 0 rgba(0, 0, 0, .15);
    padding: 0px;
}
.home-2-list-box .button {
    position: relative;
    padding: 12px 30px 10px;
    border: 2px solid #fff;
    border-radius: 100px;
    background-color: #46a3f4;
    background-image: linear-gradient(225deg, #4faeb2, #5f99e2 27%, #26effa);
    box-shadow: none;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    -webkit-transition: color 200ms ease-out, background-color 200ms ease-out, opacity 200ms ease-out, box-shadow 200ms ease-out, padding 200ms ease-out, -webkit-transform 200ms ease-out;
    transition: color 200ms ease-out, background-color 200ms ease-out, opacity 200ms ease-out, box-shadow 200ms ease-out, padding 200ms ease-out, -webkit-transform 200ms ease-out;
    transition: color 200ms ease-out, background-color 200ms ease-out, opacity 200ms ease-out, box-shadow 200ms ease-out, transform 200ms ease-out, padding 200ms ease-out;
    transition: color 200ms ease-out, background-color 200ms ease-out, opacity 200ms ease-out, box-shadow 200ms ease-out, transform 200ms ease-out, padding 200ms ease-out, -webkit-transform 200ms ease-out;
    color: #fff;
    font-size: 15px;
    line-height: 22px;
    font-weight: 600;
    text-align: center;
    letter-spacing: 0.3px;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.home-2-list-box .button.top-button {
    left: -5px;
    z-index: 2;
    display: block;
    margin-top: 5px;
    padding-top: 16px;
    padding-bottom: 14px;
    line-height: 11px;
}
.home-2-list-box .button:hover {
    box-shadow: 0 10px 15px -5px rgba(0, 0, 0, .15), 0 0 10px 0 #26effa;
    -webkit-transform: translate3d(0px, 0px, 10px);
    transform: translate3d(0px, 0px, 10px);
}
.home-2-list-box .button-text {
    position: relative;
    z-index: 10;
    text-shadow: none;
}
.home-2-list-box .button-highlight {
    position: absolute;
    left: 8px;
    top: 7px;
    width: 15px;
    height: 17px;
    background-image: url(https://global-uploads.webflow.com/5b3a9e4571762f377da3a176/5b3a9e4571762fda8da3a1fb_highlight.svg);
    background-position: 0px 0px;
    background-size: cover;
}
.home-2-list-box .button.top-button.review-button {
    margin-top: 5px;
    padding-top: 12px;
    padding-bottom: 11px;
    background-color: #94a1b4;
    background-image: none;
}
.home-2-list-box .col-sm-3{
    position: relative;
    overflow: hidden;
    width: 220px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
.home-2-list-box .casino-list-logo-wrap {
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    padding: 10px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.home-2-list-box .col-sm-5{
    padding: 20px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.home-2-list-box .col-sm-4{
    padding: 10px 10px 10px 20px;
}
.home-2-list-box .col-sm-4 h4 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: Montserrat, sans-serif;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    color: #1a2949;
    padding: 0px;
}
.home-2-list-box .col-sm-4 p{
    overflow: hidden;
    max-height: 72px;
    font-size: 15px;
    font-family: Montserrat, sans-serif;
    line-height: 26px;
    margin-bottom: 10px;
}
.home-section-2 .et_pb_tab {
    padding: 0 15px;
}
.home-3-list-box{
    padding: 0px;
}
.home-3-list .collection-list-wrappe{
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    max-width: 1300px;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.home-3-list .collection-list {
    position: relative;
    display: block;
    width: 100%;
    margin-right: -1%;
    margin-left: -1%;
}
.home-3-list .w-col {
    position: relative;
    float: left;
    width: 100%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
}
.home-3-list .w-col-3 {
    width: 25%;
}
.home-3-list .home-casino-item {
    padding: 3% 1%;
    -webkit-perspective: 1000px;
    perspective: 1000px;
}

.home-3-list .square.home-casino-box.casino-page-blob {
    box-shadow: 0 0 6px 0 #aaa;
}
.home-3-list .square.home-casino-box {
    overflow: hidden;
    border-radius: 10px;
    background-color: #fff;
}
.home-3-list .square {
    position: relative;
}
.home-3-list .home-casino-content {
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-radius: 8px;
}
.home-3-list .casino-list-banner-home.square {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    width: 104%;
    height: 41%;
    margin-top: -2%;
    margin-left: -2%;
    padding: 30px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #0a0f24;
    background-image: url(https://global-uploads.webflow.com/5b3a9e4…/5b3a9e4…_vulkan_bet.jpg);
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
}
.home-3-list .casino-list-logo {
    position: relative;
    display: block;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
}
.home-3-list .casino-home-offer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    max-height: 100px;
    margin: 0px auto;
    padding-top: 5px;
    padding-right: 10px;
    padding-left: 10px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    color: #0a0f24;
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    text-align: center;
}
.home-3-list  .w-inline-block {
    max-width: 100%;
    display: inline-block;
}
.home-3-list  .button {
    position: relative;
    padding: 12px 30px 10px;
    border: 2px solid #fff;
    border-radius: 100px;
    background-color: #46a3f4;
    background-image: linear-gradient(225deg, #4faeb2, #5f99e2 27%, #26effa);
    box-shadow: none;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    -webkit-transition: color 200ms ease-out, background-color 200ms ease-out, opacity 200ms ease-out, box-shadow 200ms ease-out, padding 200ms ease-out, -webkit-transform 200ms ease-out;
    transition: color 200ms ease-out, background-color 200ms ease-out, opacity 200ms ease-out, box-shadow 200ms ease-out, padding 200ms ease-out, -webkit-transform 200ms ease-out;
    transition: color 200ms ease-out, background-color 200ms ease-out, opacity 200ms ease-out, box-shadow 200ms ease-out, transform 200ms ease-out, padding 200ms ease-out;
    transition: color 200ms ease-out, background-color 200ms ease-out, opacity 200ms ease-out, box-shadow 200ms ease-out, transform 200ms ease-out, padding 200ms ease-out, -webkit-transform 200ms ease-out;
    color: #fff;
    font-size: 15px;
    line-height: 22px;
    font-weight: 600;
    text-align: center;
    letter-spacing: 0.3px;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.home-3-list .button.thin-button {
    width: 90%;
    padding-top: 6px;
    padding-bottom: 5px;
}
.home-3-list .button.thin-button.center-button {
    z-index: 2;
    display: block;
    min-height: 35px;
    margin-right: auto;
    margin-left: auto;
    background-image: linear-gradient(225deg, #4faeb2, #5f99e2 27%, #26effa);
}
.home-3-list .home-button-row {
    position: relative;
    z-index: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: -5px;
    padding-top: 5px;
    padding-bottom: 7px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-perspective: 500px;
    perspective: 500px;
    font-size: 13px;
}
.home-3-list .square:after {
    content: "";
    display: block;
    padding-bottom: 100%;
}
.home-3-list .button:hover {
    box-shadow: 0 10px 15px -5px rgba(0, 0, 0, .15), 0 0 10px 0 #26effa;
    -webkit-transform: translate3d(0px, 0px, 10px);
    transform: translate3d(0px, 0px, 10px);
}

/* ------------------ slots ------------------------------------------------ */

.et_header_style_left #et-top-navigation .mobile_menu_bar, .et_header_style_split #et-top-navigation .mobile_menu_bar {
    padding: 17px 10px 17px 0px;
}

.sloat-box{
	position:relative;
	overflow:hidden;
}
.sloat-box .img-top img{
	width:100%;
}
.cnt-top{
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	margin:0px 15px;
	width:calc(100% - 30px);
	height:100%;
	background:rgba(0,0,0,0.5);
	opacity:0;
}
.sloat-box .img-top{
	line-height:0px;
}
.sloat-box:hover .cnt-top{
	opacity:1;
	transition-duration:0.7s;
}
.cnt-top label{
	display:block;
	width:100%;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	font-size:14px;
	line-height:20px;
	margin-top:15px;
}
.cnt-top a.yout-play{
	position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: url(//cdn.twin.com/resources/game/play-icon.svg) no-repeat 50%;
    background-size: 50%;
    cursor: pointer;
	text-align:center;
	display:flex;
}
.cnt-top a.yout-play img{
	width:60px;
	display:none;
	margin:auto;
}
.cnt-top  .btn{
	position: absolute;
    bottom: 20px;
    left: 50%;
    height: 30px;
    padding: 0 15px;
    min-width: 100px;
    font-size: 10px;
    line-height: 30px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    background-color: rgba(19,21,33,.5);
    cursor: pointer;
    white-space: nowrap;
    will-change: opacity;
    -webkit-box-shadow: 0 10px 20px 0 rgba(0,0,0,.5);
    -moz-box-shadow: 0 10px 20px 0 rgba(0,0,0,.5);
    -o-box-shadow: 0 10px 20px 0 rgba(0,0,0,.5);
    box-shadow: 0 10px 20px 0 rgba(0,0,0,.5);
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: opacity .4s ease;
    -o-transition: opacity .4s ease;
    transition: opacity .4s ease;
    -moz-opacity: .9;
    -khtml-opacity: .9;
    -webkit-opacity: .9;
    opacity: .9;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
    filter: alpha(opacity=90);
}
.cnt-top  .btn:hover {
    -moz-opacity: 1;
    -khtml-opacity: 1;
    -webkit-opacity: 1;
    opacity: 1;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    filter: alpha(opacity=100);
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zd…JHcmFkaWVudD48cGF0aCBmaWxsPSJ1cmwoI2EpIiBkPSJNMCAwaDF2MUgweiIvPjwvc3ZnPg==);
    background-image: -webkit-linear-gradient(0deg,#3598fe,#4561ec);
    background-image: -moz-linear-gradient(0deg,#3598fe,#4561ec);
    background-image: -ms-linear-gradient(0deg,#3598fe,#4561ec);
    background-image: -o-linear-gradient(0deg,#3598fe,#4561ec);
    background-image: linear-gradient(90deg,#3598fe,#4561ec);
}
.main-sloat-content{
	padding-bottom:60px;
	background:#f1f1f1!important;
}
.sloats-title-1 img{
	display: inline;
	float: left;
	margin-right: 15px;
	width: 45px;
}
.sloats-title-1 h2{
	font-size: 32px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 45px;
	margin:0px;
	padding:0px;
}
.sloats-title{
	margin-bottom:30px;
}
.sloats-title-2{
	text-align:right;
	padding-top:10px;
}

/* ---------------- casino page ------------------------- */

.casino-title-1 img{
	display: inline;
	float: left;
	margin-right: 15px;
	width: 45px;
}
.casino-title-1 h2{
	font-size: 32px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 45px;
	margin:0px;
	padding:0px;
}
.casino-title-2{
	text-align:right;
	padding-top:10px;
}

/* -------------- casino single ------------------------------------- */

.single-casino{
	margin-top:63px;
	background:#f1f1f1 !important;
}
.ca-content {
	padding:30px 0px;
}
.ca-content .container{
	padding-top:0px !important;
}
.ca-content .box-1{
	background:#fff;
	border-radius:15px;
	padding:20px;
}
.ca-content .title{
	font-size: 32px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 45px;
}
.ca-content .box-2{
	background:#fff;
	border-radius:15px;
	padding:20px;
}
.ca-content .box-2 .home-2-list-box{
	box-shadow:none;
	padding:0px;
}
.ca-content .box-2 .home-2-list-box .w-inline-block{
	margin:15px 0px;
}
.ca-content .box-2  .title{
	font-weight:bold;
	font-size:18px;
	margin:10px 0;
	padding:0px;
	line-height:30px;
}
.ctn-btn-login{
    background: #006dea;
    padding: 8px 30px;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    border: none;
    margin: 15px 0;
	display:inline-block;
}
.wpcr3_button_1.wpcr3_show_btn{
	background: #006dea;
    padding: 8px 30px;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    border: none;
    margin: 15px 0;
	display:inline-block;
}
.wpcr3_button_1.wpcr3_submit_btn{
	background: #006dea;
    padding: 8px 30px;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    border: none;
	display:inline-block;
	margin-top:10px;
}
.wpcr3_button_1.wpcr3_cancel_btn{
	background: transparent;
    border: 1px solid #006dea !important;
    padding: 8px 30px;
    font-size: 12px;
    text-transform: uppercase;
    color: #006dea;
    border: none;
	display:inline-block;
	margin-top:10px;
}
.wpcr3_table_2{
	margin-top:20px;
}
.wpcr3_div_2{
	margin-top:20px;
	border-top: 1px dotted #ccc !important;
	width:100%;
}
.wpcr3_leave_text{
	text-transform:uppercase;
}
.wpcr3_respond_2 textarea,
.wpcr3_respond_2 input[type="text"]{
	width:100%;
}
.wpcr3_table_2 td {
    padding: 9px 0;
}

.full-width-page{
	background:#f1f1f1 !important;
}
.full-width-container{
	padding-top:62px !important;
}
.trp-floater-ls-names{
	display:none !important;
}
div.wpcr3_review blockquote.wpcr3_content{
	padding-bottom:0px;
}
.filter_btn{
	background: #006dea;
    padding: 4px 20px;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    border: none;
	display:inline-block;
	cursor:pointer;
}

.single-post #main-content {
    background-color: #f1f1f1;
}
.single-post .et_pb_post {
	background: #fff;
	padding: 15px;
	border-radius: 10px;
}
.single-post #sidebar{
	background: #fff;
	padding: 15px;
	border-radius: 10px;
}
.single-casino .ca-content .container{
    display: flex;
    flex-wrap: wrap;
}
.single-casino .ca-content .col-sm-3 .box-2{
    position: sticky;
/*     top: 60px; */
	top: 115px;
}
.ev_modal{
    background: rgba(0,0,0,0.5);
    position: fixed;
    top: 0;
    z-index: 99999;
    width: 100%;
    height: 100%;
}
.ev_modal_dialog{
    background:#fff;
    margin: auto;
    width: 50%;
    position: relative;
    padding: 20px;
}
.ev_modal .close {
    background-color: #000;
    color: #fff;
    border-radius: 50%;
    position: absolute;
    right: -10px;
    top: -10px;
    border: none;
    height: 20px;
    width: 20px;
}

/* --- AB --- */

#main-header #et-top-navigation #top-menu-nav{display: none;margin-top: 5px;}
#main-content .container::before{width: 0;}
#et-top-navigation .langtopi{position: relative;bottom: 3px; top:3px;}
#et-top-navigation .langtopi a img{width:28px;height: 28px;border-radius: 28px;}
.avg_rate{color: #2ea3f2;}
.home-1-list-box .col-sm-2:nth-child(5) p.avg_rate{color: #2ea3f2;margin-top: 8px;line-height: 15px;}
.home-1-list-box .col-sm-2:nth-child(5) .heart{padding-left: 0 !important;padding-bottom: 0 !important;}
.home-1-list-box .col-sm-2:nth-child(5) .heart li{display: inline-block;margin: 0 2px;}
.home-1-list-box .col-sm-2:nth-child(5) .heart li img{width:20px;height: 20px;}
.rowclaimbutton_2 {
    width: 85%;
    border-radius: 20px;
    /* background-image: linear-gradient(225deg, #4faeb2, #5f99e2 27%, #26effa); */
    background-image: linear-gradient(to bottom, #d21120, #c90e23, #bf0c24, #b60a26, #ac0a27);
    box-shadow: none;
    text-align: center;
    /* background: url('../../uploads/2019/06/button_red_ocl2.png'); */
}
.w-button_2 {
    display: inline-block;
    padding: 9px 15px;
    /* background-color: #3898EC; */
    color: white;
    border: 0;
    line-height: inherit;
    text-decoration: none;
    cursor: pointer;
    margin: auto;
}
.rowclaimbutton_2:hover {
    box-shadow: 0 10px 15px -5px rgba(0, 0, 0, .15), 0 0 10px 0 #D21120;
    -webkit-transform: translate3d(0px, 0px, 10px);
    transform: translate3d(0px, 0px, 10px);
}
.home-2-list-box .button_2 {
    position: relative;
    padding: 12px 30px 10px;
    padding-top: 12px;
    padding-bottom: 10px;
    border: 2px solid #fff;
    border-radius: 100px;
    /* background-color: #46a3f4; */
    /* background-image: linear-gradient(225deg, #4faeb2, #5f99e2 27%, #26effa); */
    background-image: linear-gradient(to bottom, #d21120, #c90e23, #bf0c24, #b60a26, #ac0a27);
    box-shadow: none;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    -webkit-transition: color 200ms ease-out, background-color 200ms ease-out, opacity 200ms ease-out, box-shadow 200ms ease-out, padding 200ms ease-out, -webkit-transform 200ms ease-out;
    transition: color 200ms ease-out, background-color 200ms ease-out, opacity 200ms ease-out, box-shadow 200ms ease-out, padding 200ms ease-out, -webkit-transform 200ms ease-out;
    transition: color 200ms ease-out, background-color 200ms ease-out, opacity 200ms ease-out, box-shadow 200ms ease-out, transform 200ms ease-out, padding 200ms ease-out;
    transition: color 200ms ease-out, background-color 200ms ease-out, opacity 200ms ease-out, box-shadow 200ms ease-out, transform 200ms ease-out, padding 200ms ease-out, -webkit-transform 200ms ease-out;
    color: #fff;
    font-size: 15px;
    line-height: 22px;
    font-weight: 600;
    text-align: center;
    letter-spacing: 0.3px;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    width:100%;float: left;
}
.home-2-list-box .button_2:hover{
    box-shadow: 0 10px 15px -5px rgba(0, 0, 0, .15), 0 0 10px 0 #D21120;
    -webkit-transform: translate3d(0px, 0px, 10px);
    transform: translate3d(0px, 0px, 10px);
}
.home-2-list-box .button.top-button.review-button{width:100%;float: left;}
.home-3-list .button_2 {
    position: relative;
    padding: 12px 30px 10px;
        padding-top: 12px;
        padding-bottom: 10px;
    border: 2px solid #fff;
    border-radius: 100px;
    /* background-color: #46a3f4; */
    background-image: linear-gradient(to bottom, #d21120, #c90e23, #bf0c24, #b60a26, #ac0a27);
    box-shadow: none;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    -webkit-transition: color 200ms ease-out, background-color 200ms ease-out, opacity 200ms ease-out, box-shadow 200ms ease-out, padding 200ms ease-out, -webkit-transform 200ms ease-out;
    transition: color 200ms ease-out, background-color 200ms ease-out, opacity 200ms ease-out, box-shadow 200ms ease-out, padding 200ms ease-out, -webkit-transform 200ms ease-out;
    transition: color 200ms ease-out, background-color 200ms ease-out, opacity 200ms ease-out, box-shadow 200ms ease-out, transform 200ms ease-out, padding 200ms ease-out;
    transition: color 200ms ease-out, background-color 200ms ease-out, opacity 200ms ease-out, box-shadow 200ms ease-out, transform 200ms ease-out, padding 200ms ease-out, -webkit-transform 200ms ease-out;
    color: #fff;
    font-size: 15px;
    line-height: 22px;
    font-weight: 600;
    text-align: center;
    letter-spacing: 0.3px;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    width:100%;float: left;
}
.home-3-list .button_2.thin-button {
    width: 90%;margin: 0 auto;
    padding-top: 6px;
    padding-bottom: 5px;
}
.home-3-list .button_2:hover {
    box-shadow: 0 10px 15px -5px rgba(0, 0, 0, .15), 0 0 10px 0 #D21120;
    -webkit-transform: translate3d(0px, 0px, 10px);
    transform: translate3d(0px, 0px, 10px);
}
.home-section-2 h2{
    font-weight: 700;
    text-transform: uppercase;
    font-size: 28px;
    padding-top: 12px;
}

/*----------------------------- responsive ---------------------------------  */

@media (max-width:480px){
	.red-svg-btn{
		padding: 22px 0px !important;
		background-position: center center;
	}
}
 
@media (max-width:767px){
	.red-svg-btn{
				padding: 26px 0px !important;
			text-align: center;
			font-size: 15px;
			font-weight: bold;
	}
	.featured_buttons .red-svg-btn{
		padding: 22px 0px !important;
		background-position: center center;
	}
	.home-section-1 .featured_buttons .button--transparent {
		border-radius: 53px;
		padding: 15px 30px;
		font-size:15px;
	}
    .homepage-bonus-row .col-sm-2 {
        display: flex;
        width: 100%;
    }
    .home-1-list .rowimagewrapper{
        background: none;
        padding: 20px 0;
    }
    .home-1-list .rowimagewrapper img{
        margin: auto;
    }
    .homepage-bonus-row .rating-image-container img{
        display: block;
        margin-top: 10px;
    }
    .rowclaimbutton{
        margin: 16px auto;
    }
    .home-2-list-box .col-sm-3{
        height: 150px;
        width: 100%;
        border-radius: 0;
    }
    .home-2-list-box{
        overflow: hidden;
    }
    .home-section-2 .et_pb_column{
        margin-bottom: 0px;
    }
    .home-section-5 img,
    .home-section-3 img,
    .home-section-2 img.size-full {
        width: 30px;
    }
    .home-section-5 .title,
    .home-section-3 .title,
    .home-section-2 h3 {
        font-size: 16px;
        line-height: 30px;
    }
    .home-section-1 .featured_item_title{
        font-size: 30px;
        line-height: 30px;
    }
    .home-section-1 .featured_textarea__content{
        line-height: 18px;
        margin-top:10px;
    }
    .et_mobile_device .et-pb-slider-arrows{
        opacity: 0;
    }
    .home-section-1 .featured_buttons {
        width: 100%;
        margin:15px 0;
        display: block;
    }
    .home-section-1 .featured_buttons  a{
        display: block;
        margin: 5px 0px;
    }
    .home-topcur-nav ul{
        margin: 0px;
        padding: 0px;
        margin-top: 15px;
    }

}

@media only screen and (max-width: 980px) {
	.container.et_menu_container{
		width:95%;
	}
	
	.black-svg-btn{ 
		background-image:unset;
		padding: 0px 0px !important
	}
    .home-topcur-nav {
        display: block;
        text-align: left;
    }
    .logo_container{
        display: none;
    }
    #et_mobile_nav_menu{
        float: left;
    }
    .mobile_menu_bar:before{
        color: #fff;
    }
    .menu-icon{
        display: none;
    }
    .et_header_style_left #et-top-navigation{
        padding: 20px 0 !important;
        width: 100%;
    }
    .et_header_style_left #logo, .et_header_style_split #logo {
        max-width: 100%;
    }
    .mobile_logo{
        float: left;
        width: 120px;
        margin-left: 5px;
    }
    #et_top_search{
        float: right;
    }
    .et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar{
        padding-bottom: 0;
    }
    #et_top_search {
        margin: 5px;
        margin: 17px 10px 0px 0;

    }
    .langtopi{
        margin: 7px 0 0 5px;
        margin: 15px 0 0 10px;
    }
    #main-header .et_mobile_menu li.in_menuchi ul.sub-menu{
        display: none !important;
    }
    .in_menuchi_op, .in_menuchi{
        position: relative;
    }
    .in_menuchi_op:after,
    .in_menuchi:after{
        content: '+';
        width: 20px;
        height:20px;
        position: absolute;
        top:10px;
        right: 5%;
        border:1px solid #fff;
        border-radius: 50%;
        text-align: center;
        font-size: 12px;
        line-height: 20px;
        z-index: 999;
        color:#fff;
        font-weight: bold;
    }
    .in_menuchi_op:after{
        content: '-';
    }
    #main-header .et_mobile_menu li a{
        text-transform: uppercase;
        width: 65%;
    }
    #main-header .et_mobile_menu li.in_menuchi.show-menu > ul.sub-menu{
        display: block !important;
    }
    .et_header_style_left .et-search-form{
        width: 100%!important;
        max-width: 100%!important;
        background: #3E4245 !important;
        right:0 !important;
    }
    .container.et_search_form_container.et_pb_search_form_hidden,
    .container.et_search_form_container.et_pb_search_visible{
        max-height: 75px;
    }
	.home-1-list-box .col-sm-2:nth-child(2) img{float:none;}
}


@media only screen and (min-width: 981px) {
    .mobile_logo{
        display: none;
    }
  	#et-top-navigation {
    	float: left;
    	width: 100%;
  	}
	nav#top-menu-nav{
		margin-left: 20px;
  	}
	.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {
        padding-top: 20px;
        padding-bottom: 20px;
	}
    #main-header.et-fixed-header #top-menu .sub-menu a{
        color: rgba(10,10,10,0.7) !important;
    }
}


.footer-widget .textwidget p{
    padding-bottom: 0em !important;
}
#footer-widgets .footer-widget li a {
    text-transform: uppercase;
    font-size: 13px;
}
#footer-widgets .footer-widget{
  width:100%;
}
.footer-cus-sec{
  float: left;
  width: calc(100% / 3);
  padding-right: 3%;
}
#footer-widgets .footer-widget:nth-child(2) {
    display:none;
}
#footer-widgets .footer-widget:nth-child(3) {
    display:none;
}

.home-main-img-sec{width: 65% !important;float: left !important;}
.home-main-img-sec-2{width: 30% !important;float: left !important;}

.et_pb_slide_content {
    color: #333;
    font-size: 18px;
    font-weight: 400;
    text-align: left !important;
}
#main-content #post-13 .home-section-2{
  /* display: none; */
}
/* .sec-cus-pad{
	margin-bottom:25px !important;
}
.sec-cus-pad-2{
	margin-top:30px !important;
} */
.custom-container{
	position: relative;
    width: 85%;
    max-width: 1080px;
    margin: auto;
}
.cus-col-m-9{
  width: 80%;
  float: left;
}
.cus-col-m-3 {
    width: 20%;
    float: right;
    z-index: 1;
    cursor: pointer;
    position: relative;
}
.cus-sec-1 {
    height: 100%;
    margin-bottom: 2%;
    margin-top: 3%;
    display: flow-root;
}
.sec-2-pos{
    width: 100%;
    float: left;
    z-index: 100;
    position: relative;
    margin-top: 3%;
}
.page.page-id-215453 .et_pb_section_0.et_pb_section{
	display:none;
}
